运行lumaqq2005出错了,没法运行

上网、浏览、聊天、下载等
回复
Bavon
帖子: 61
注册时间: 2005-06-11 11:29
送出感谢: 0
接收感谢: 0
联系:

运行lumaqq2005出错了,没法运行

#1

帖子 Bavon » 2005-11-28 20:08

bavon@Uniquy:/usr/local/LumaQQ$ ./lumaqq
bavon@Uniquy:/usr/local/LumaQQ$ Exception in thread "main" java.lang.NoSuchMethodError: org.eclipse.swt.internal.gtk.OS.GTypeInfo_sizeof()I
at org.eclipse.swt.internal.gtk.GTypeInfo.<clinit>(GTypeInfo.java:26)
at org.eclipse.swt.widgets.Display.createDisplay(Display.java:777)
at org.eclipse.swt.widgets.Display.create(Display.java:746)
at org.eclipse.swt.graphics.Device.<init>(Device.java:141)
at org.eclipse.swt.widgets.Display.<init>(Display.java:429)
at org.eclipse.swt.widgets.Display.<init>(Display.java:420)
at edu.tsinghua.lumaqq.LumaQQ.main(LumaQQ.java:119)
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2005-11-28 23:03

或许这样?

代码: 全选

sudo chmod -R 777 /usr/local/LumaQQ
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “因特网相关软件”